import { CATEGORY } from '../../../stories/storiesHierarchy';
import BadgeSelectItem from '..';
export default {
  category: "".concat(CATEGORY.FEEDBACK, "/Badge"),
  storyName: 'BadgeSelectItem',
  component: BadgeSelectItem,
  componentPath: '..',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};